body {color: #666666;font:13px/1.631 trebuchet,arial,helvetica,clean,sans-serif;background: #589ED9 url("images/bg.jpg");background-repeat: repeat-x }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote{margin:0;padding:0;}

.home {}
#index {margin: 0 auto;width: 980px;background:#fff url("images/logoBg01.png") 10px 0px;background-repeat: no-repeat}

abbr,acronym {border:0;font-variant:normal;border-bottom:1px dotted #000;cursor:help;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
pre,code {font-family:monospace;*font-size:108%;line-height:100%;color:#3382CF}
legend{color:#000;}
em{font-style:italic;font-style:normal;}

.center {text-align:center}
.left {text-align:left}
.right {text-align:right}
.justify {text-align:justify}

.flRight {float:right}
.flLeft {float:left}

blockquote,ul,ol,dl{margin:1em;}
ol,ul,dl{margin-left:2em;}
ol li{list-style:decimal outside;}
dl dd{margin-left:1em;}

#blockMenu ul{list-style: none;list-style-type: none;list-style-position: outside;}
#blockMenu .fleft{float: left;}
#blockMenu .fright{float: right;}
#blockMenu { clear: both; padding: 0;margin:0;height:130px;float:right; }
#blockMenu #menu{margin:10px 0 0 0;}
#blockMenu #menu li{width: 140px;text-align: center;display: block;float: left;margin-right:15px;}
#blockMenu #menu li.first{width: 150px;}
#blockMenu #menu li.last{margin-right: 0;}
#blockMenu #menu li a{font-weight: 700;padding: 10px 0 5px;display: block;font-size: 1.2em;line-height: 1.4em;color: #000;}
#blockMenu #menu li a:hover{color: #ccc;text-decoration: none;}
#blockMenu #menu li a span{font-size: 1em;color: #3673AF;font-family: Arial, Helvetica, sans-serif;font-weight: normal;}

p,fieldset,pre{margin-bottom:1em;}
fieldset,img{border:0;}
.pimg {padding:0;margin:0}

h1 {color: #000;font-weight:bold;padding: 0.5em; margin: 0 0 1px 0; }
h1{font-size:2em;}
h2{font-size:123.1%;}
h3{font-size:108%;}
h1,h2{margin:1em 0;}
h1,h2,h3,h4,h5,h6,strong{font-weight:bold;}
#content h1 {padding:0;margin:0}
h2.sample{border-bottom: solid 5px #ccc;color:#666;text-transform:uppercase;width:230px;margin-bottom:2px;font-size:100%;font-weight:normal}
h2.contSections {color:#666;margin-bottom:2px;font-size:100%;}
h2.contSections2 {color:#3C6C9C;margin-bottom:2px;font-size:100%;}
h2.contSections3 {color:#ccc;margin-bottom:2px;font-size:100%;}

a { color: #5674b9;text-decoration: none; }
a:hover { color: #000; }

.clear {clear: both;display: block;height: 1px;margin-bottom: -1px;font-size: 1px;line-height: 1px; }
.hidden {display:none}

.gold {color:#FCCF38}
.white {color:#9CD300;}
.red {color:#3B9DBF}
.green {color:#9ACA3C !important}
.blue {color:#5783AF}

.top h2 {font-size: 18px; font-weight: bold;margin: 1em 0 0em 0; }
.top h1 { margin: 0 0 20px 0 !important}
.top h1 a { color: #000; text-decoration: none;}
.top h1 a:hover { color: #ff0; }
.top img {  }
.top p {color:#666}
.top strong {color:#000}
.top {margin:20px 10px}

#header {}
#head_lft {float: left;margin-right: 10px;width: 260px; }
#head_rgt {float: left;width: 727px; }
#head_ad { height: 0px; }
#head_title {height:237px; width:980px;  background: transparent url("images/header01.jpg") top left no-repeat;}

.searchbox {margin: 1px 0;padding: 7px 0 5px 0;color:#3673AF}
.searchbox input[type="text"] { padding: 1px; margin-top: 6px; }

#content_rgt {float: right;width: 660px;	}
#content_lft {float: left;width: 300px;padding-left:15px;}
#content {padding:0;margin:15px 20px 30px 20px}
#content_lft h2 {color:#000}
#content_rgt .meta {color: #666;font-weight: bold;padding: 0.5em; margin: 0 0 20px 0;}

#inner_lft {float: left;width: 380px;padding-left:15px}
#inner_rgt {float: right; width: 320px; overflow: hidden; margin: 0; margin-right: -5px}

#inner_rgt .middle_item { margin-bottom: 15px;}
#inner_rgt .text { border: 1px solid #199FCF; padding: 10px; }
#inner_rgt .text h1 { padding: 0.2em; margin: 0 0 0.3em 0; }

.middle_item a {color:#ff0 !important}
.middle_item a:hover {color:#9ACA3C !important}

/* Category boxes */
#catbox, #catbox2 {margin: 8px 10px;padding: 10px;color:#000;border:2px solid #eee}
#catL, #catL2 { float: left; width: 49.5% }
#catR, #catR2 { float: right; width: 49.5% }

#catbox ul, #catbox2 ul { margin-left: 10px; padding-left: 10px; margin-top: 0; margin-bottom: 0; list-style: square; }
#catbox li, #catbox2 li { margin-top: 4px; margin-bottom: 4px; }
#catbox ul ul, #catbox2 ul ul { margin-top: 0; margin-bottom: 0; margin-left: 10px; padding-left: 10px; }
#catbox a, #catbox2 a, #catbox a:visited, #catbox2 a:visited  { font-weight: normal;color:#267BCF;font-size:1.5em }
#catbox a:hover, #catbox2 a:hover {color:#000 }
#catbox a.subcat, #catbox2 a.subcat { font-weight: normal;color: #666;font-size:0.90em  }
#catbox .subcat a:hover, #catbox2 .subcat a:hover {color:#000 }

.wdcatcnt { font-size: 85%;color:#ccc }
#adarea1 {text-align:center}
#adarea2 {text-align:center}

/* List Index */
#listIndex{margin: 0px 20px;padding: 0px;color:#000;clear:both}
#listIndex ul { padding-left: 10px;list-style: none; }
#listIndex li{ margin-top: 4px; margin-bottom: 4px; }
#listIndex a, #listIndex a:visited { font-weight: normal;color:#14356F;font-size:1.3em }
#listIndex a:hover { font-weight: normal;color:#000;font-size:1.3em }

/* Listings */
.entryHigh {background-color: #eee;font-weight: normal; padding: 4px; border-bottom: dotted 1px #ccc;}
.entryNorm {font-weight: normal; padding: 4px; border-bottom: dotted 1px #ccc;}
.entrybox  { list-style-type: none; margin: 0; padding: 6px 0; }
.entrybox li { font-weight: bold; margin-top: 2px; margin-bottom: 2px; }
.entdesc, .lnkrate, .lnkurl, .lnkop, .wnclnk { font-size: 95%; }
.lnkurl, .entdesc { margin-top: 5px; }
.lnkop, .wnclnk { text-align: right; }

/* Article box */
.articleBlock {margin: 8px 10px;padding: 10px;color:#000;border:2px solid #eee}
.articleBlock a, #articleBlock a:visited {color:#14356F;}
.articleBlock a:hover {color:#000;}

#menu .meta { color: #9ACD32; font-size: 1.5em;background: none !important;padding:0;margin:0;font-family: Century Gothic, Arial, helvetica, verdana}
.metaCopyright { color: #ccc; font-size: 0.8em; margin-top: -15px;  }

#feed {text-align:center}

#adarea0 img {margin:5px}

#suggest {margin:15px 0px 10px 0px;font-size:1.2em;font-weight:bold;line-height:2em}
#suggest a{padding:0px 10px}

#payR {float:right;width:48%;min-height:22em}
#payL {float:left;width:48%;min-height:22em}
.payRinner {min-height:35em}
.payLinner {min-height:35em}

#pathway {margin: 0px 17px}

.detailURL a {font-size: 1.5em}

ol.horizontal { margin: 0; padding: 0;}
ol.horizontal li {list-style: none;float: left; }

#footer {clear: both;padding-top: 2em;color:#BBFF00 }
#footer p { margin: 0; padding: 0 0 10px 0; }
#footerbar { background-color: #3C6C9C; padding: 10px; clear: both; margin-top: 20px; }
#footerbar li a { color: #fff; }
#footerbar li a:hover { color: #77C4E9; }
#footerbar li { padding-right: 0.5em; }

#footer .copyright {padding:10px;color:#000}
#footer .attitude {padding:10px;color:#000}
#footer #feed {padding:10px;color:#000}

.event img { border: none; }

#archive li { padding: 0.5em 0 0.5em 0; }

input, textarea, input.button { background-color: #EFEFEF;border: 1px solid #B3B3B3; }
input#q { width: 200px; }
input.button { cursor: pointer; }
input.button:hover { background-color: #EFEFEF; }

.contactErr {color:#F28D36;text-align:center}
.curCat strong {display: block; color:#F28D36;text-align:center;margin-top:20px;font-size:1.2em}
.submitURL input {font-size:1.2em}
.submitURL label {font-size:1.2em}
hr {margin:20px;background-color:#ccc;color:#ccc}


.box_470308 {background: url(images/470308_tl.png) no-repeat top left;margin: 10px 0}
.top_470308 {background: url(images/470308_tr.png) no-repeat top right;}
.bottom_470308 {background: url(images/470308_bl.png) no-repeat bottom left;}
.bottom_470308 div {background: url(images/470308_br.png) no-repeat bottom right;}
.content_470308 {background: url(images/470308_r.png) top right repeat-y;}
.top_470308 div,.top_470308,.bottom_470308 div, .bottom_470308 {width: 100%;height: 15px;font-size: 1px;}
.content_470308, .bottom_470308 {margin-top: -20px;}
.content_470308 { padding: 0 15px; }

.box_470309 {background: url(images/470309_tl.png) no-repeat top left;margin: 10px 0}
.top_470309 {background: url(images/470309_tr.png) no-repeat top right;}
.bottom_470309 {background: url(images/470309_bl.png) no-repeat bottom left;}
.bottom_470309 div {background: url(images/470309_br.png) no-repeat bottom right;}
.content_470309 {background: url(images/470309_r.png) top right repeat-y;}
.top_470309 div,.top_470309,.bottom_470309 div, .bottom_470309 {width: 100%;height: 15px;font-size: 1px;}
.content_470309, .bottom_470309 {margin-top: -10px;}
.content_470309 { padding: 0 15px; }

.content_470309 h2 { margin-top: 2px; }
.content_470309 p { margin-bottom: 2px; }

.report .content_470308, .report .bottom_470308 {margin-top: -10px;}


/* Alpha index (home page) */
.alphaIdx { font-weight: bold; list-style-type: none; margin: 10px 0 0 0; padding: 0; text-align: center;}
.alphaIdx li { display: inline; text-align: center }
.alphaIdx li a { padding: 0 2px; border: 1px solid #fff;color:#000;font-size:90% }
.alphaIdx li a:hover  { background-color: #E2EDFB; border: 1px solid #9A0003;color:#5783AF }

/** home page menu style **/
.hmenu {list-style: none !important;margin-left: 0 !important;padding: 0 !important;background-color: #eee;}
.hmenu div {border-left:5px solid #ccc;background-color: #e1e1e1;position: relative;}
.hmenu li div a, .hmenu li div b {border-left:5px solid #fff;padding: 4px;display: block;border-bottom:1px solid #fff;}
.hmenu li {line-height:25px;font-weight:bold;}
.hmenu li a {color:#000}
.hmenu li ul li a {display: block; line-height:25px;border-bottom:1px solid #ccc;background:#eee;width:100%;}
.hmenu li ul li a, .hmenu li ul li a:visited {color:#1a1a1a;font-weight:normal}
.hmenu li ul li a:hover {color:#538CBF}
.hmenu li { background-color: #ccc; }
.hmenu li ul { margin: 0 0 0 5px; list-style: none; padding: 0; width: 257px; }
.hmenu li ul a { padding: 4px; }
.hmenu li ul li { border-left: 5px solid #fff; }
.hmenu span {display: block;position: absolute;top: 4px;right: 10px;text-indent: -9999px;width: 16px;height: 25px;overflow: hidden;background-repeat: no-repeat;cursor: pointer;background-position: 0 50%;}
.hmenu span:hover { background-position: -16px 50%; }
 
#menu1, #menu2 {width:100%;padding:2px;border:1px solid #ccc; margin:20px 0;}
 
#adarea0 { margin: 20px 0; }
 
#terms {height: 250px;overflow: auto;padding: 6px;margin-top: 10px;margin-bottom: 10px;} 
#entryPreview #entryPreviewTitle strong, #entryPreview .entdesc, #entryPreview .lnkurl {color:#605ca8}
#entryPreview {margin-top:10px}

.formFormat {padding:0;margin:0;font-size:90%;border-bottom:1px dotted #ccc;padding-bottom:20px;margin-bottom:20px}
.formFormat h3 {margin-top:20px 0 5px 0}
.formFormat input {font-size:1.2em;margin: 0 0 20px 0;padding:3px}
.formFormat ul {margin-top:0px 0 5px 0}

/* Cloud list */
.cloud { list-style: none; margin: 0; padding: 6px; border: 1px solid #ccc; }
.cloud li { display: inline; }

.cloud a { text-decoration: none; }
.cloud1 a { color: #7B9AA4; }
.cloud2 a { font-size: 130%; color: #AF98AF; }
.cloud3 a { font-size: 150%; font-weight: bold; color: #5A7B84; }
.cloud4 a { font-size: 150%; font-weight: bold; color: #8C5F51; }
.cloud1 a:hover, .cloud2 a:hover, .cloud3 a:hover, .cloud4 a:hover { text-decoration: underline; }

/* cloud page */
#cloudbox {
	width: 100%;
	margin: 8px 0;
	padding: 5px 0;
	background-image: url(images/vertbar.gif);
	background-position: 50% 0;
	background-repeat: repeat-y;
}
#cloudL { float: left; width: 49.5% }
#cloudR { float: right; width: 49.5% }
